PHP Manual
Prev |  | Next

# yp_all

(PHP 4 >= 4.0.6, PHP 5 <= 5.0.4)

yp_all -- Traverse the map and call a function on each entry

## Description

void yp_all ( string domain, string map, string callback )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`domain`

  The NIS domain name.

`map`

  The NIS map.

`callback`

## Return Values

No value is returned.

Prev | Home | Next
YP/NIS Functions | Up | yp_cat